/* reset */
a {
  text-decoration: none;
}

/* wrap */
#main-wrap {
  width: 100%;
  box-sizing: border-box;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 16px;
  font-weight: 100;
  letter-spacing: -1px;
}

#main-wrap>.container {
  width: 100%;
}
/* common */
#main-wrap section {
  margin: 60px auto;
  min-width: 1200px;
}

#main-wrap .title {
  letter-spacing: -3px;
  text-align: center;
  font-weight: 700;
  line-height: 1.3;
  color: #000;
}

#main-wrap .title > span {
  font-size: 30px;
  letter-spacing: -2px;
  font-weight: 300;
}

#main-wrap .title > h2,
#main-wrap .title > h1 {
  font-size: 30px;
  text-align: left;
  font-weight: bold;
}

#main-wrap .title > em {
  color: #b8cbda;
}




/* nav-bar */
#main-wrap .nav-bar {
  width: 100%;
  border-bottom: 1px solid #d4d4d4;
}

#main-wrap .nav-bar .nav-bar-items {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
  padding: 1em 0;
}

#main-wrap .nav-bar-items .nav-bar-item  {
  position: relative;
  width: 150px;
  text-align: center;
}
#main-wrap .nav-bar-items .nav-bar-item + .nav-bar-item::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 0;
  width: 1px;
  height: 50px;
  background: #d4d4d4;

}

#main-wrap .nav-bar-item .nav-bar-icon {
  display: block;
  font-size: 0;
  text-align: center;
}

#main-wrap .nav-bar-item .nav-bar-txt {
  color: #727272;
  font-weight: 400;
  letter-spacing: -1px;
}

#main-wrap .nav-bar-items .nav-bar-item:hover .nav-bar-txt{
  color: #4fc8b5;
}

/* event-container */
#main-wrap .event-container {
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}

#main-wrap .event-container .event-contents {
  margin-top: 25px;
}

#main-wrap .event-contents .event-items {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
}

#main-wrap .event-items .event-item {
  width: 310px;
}

#main-wrap .event-items .event-item + .event-item {
  margin-left: 1em;
}

#main-wrap .event-items .event-item img {
  width: 100%;
}

/* special-container */
#main-wrap .special-container {
  min-width: 1200px;
}

#main-wrap .special-container .special-contents {
  margin-top: 25px;
}

#main-wrap .special-contents .special-items {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
}

#main-wrap .special-items .special-item {
  width: 245px;
}

#main-wrap .special-items .special-item + .special-item {
  margin-left: 20px;
}

#main-wrap .special-items .special-item img {
  width: 100%;
}

#main-wrap .special-container .title {
  font-size: 30px;
  font-weight: bold;
  text-align:left;
  color: #000;
  width:1300px;
  margin:0 auto;
}

#main-wrap .doctor-section {
  width: 100%;
  min-width: 1300px;
  height: 710px;
  background: url('../img/main/main-doctorsnote-pc.jpg'),linear-gradient(to right, #0c1e1e, #1e3849);
  background-repeat: no-repeat, no-repeat;
  background-position: center center;
  margin-bottom: 0;
  cursor:pointer;
}

#main-wrap .doctor-section .doctor-container {
  width: 1300px;
  height: 100%;
  margin: 0 auto;
  padding: 5em 0 2em;
  box-sizing: border-box;
  font-size: 1.5em;
  color: #fff;
}

#main-wrap .doctor-section .doctor-container .doctor-items {
  position: relative;
  height: 100%;
}

#main-wrap .doctor-items .doctor-item-link {
  position: absolute;
  bottom: 0;
  width: 100%;
}

#main-wrap .doctor-desc {
  line-height: 1.0;
  line-height: 30px;
}

#main-wrap .doctor-desc > span {
  font-size : 0.8em;
  color: #b8cbda;
  font-weight: 400;
}

#main-wrap .doctor-sub-title {
  display: inline-block;
  padding-top: 2em;
  color: #fff;
  font-weight: 300;
  letter-spacing: 1px;
}

#main-wrap .doctor-title {
  font-family: 'Jeju Myeongjo', serif;
  padding-top: 36px;
  font-size: 1.8em;
  color: #fff;
  line-height: 50px;
  letter-spacing: -2px;
}

#main-wrap .doctor-title .color{
  font-family: 'Jeju Myeongjo', serif;
  color:#b8cbda;
}


#main-wrap .doctor-item em {
  display: inline-block;
  transform: rotate(10deg);
}

#main-wrap .doctor-item .surgery-link-items {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -ms-flex-pack: justify;
  margin-top: 2em;
  font-size: 0.9em;
}

#main-wrap .doctor-item .link-desc {
  font-weight: 400;
  font-size: 0.8em;
  color: #fff;
  font-weight: 600;
}

#main-wrap .surgery-link-items .surgery-link-item > a {
  color: #fff;
  text-transform: uppercase;
}

#main-wrap .surgery-link-items .surgery-link-item:hover > a {
  color: #bbe2fe;
  text-transform: uppercase;
}


#main-wrap .surgery-link-items .surgery-link-item + .surgery-link-item::before{
  content: '';
  position: relative;
  top: 4px;
  left: -30px;
  display: inline-block;
  width: 1px;
  height: 1em;
  background: rgba(255,255,255,0.6);
}

#main-wrap .surgery-link-items .surgery-link-item.best {
  font-weight: 700;
}

/* news-section */
#main-wrap .news-section {
  background: #f2f7fb;
  text-align: center;
  padding: 90px 0;
  margin-top: 0;
}

#main-wrap .news-section .news-container {
  width: 1214px;
  margin: 0 auto;
}

#main-wrap .news-container .title {
  margin-bottom: 90px;
}

#main-wrap .news-container .title > span {
  position: relative;
  z-index: 1;
}

#main-wrap .news-container .title > span::before {
  position: absolute;
  bottom: 0px;
  display: inline-block;
  content: '';
  width: 100%;
  height: 13px;
  background: #fff;
  z-index: -1;
}

#main-wrap .news-container .title > h2,
#main-wrap .news-container .title > h1 {
  display: inline-block;
  margin-left: 10px;
  font-size: 40px;
  color: #7a9fba;
}

#main-wrap .news-item-more {
  text-align: right;
  font-size: 1.1em;
  font-weight: 400;
  margin-top: 1em;
}

#main-wrap .news-item-more > a {
  color: #222;
}

/* review */
#main-wrap .review-container {
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}

#main-wrap .review-contents {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
  max-height: 1200px;
  margin-top: 25px;
  overflow: hidden;
}

#main-wrap .review-contents .review-items .review-item {
  margin: 0 2px 4px;
}





/* slider */
#main-wrap .slick-items.slick-slider {
  position: relative !important;
}

#main-wrap  .slick-items.slick-slider .slick-prev, .slick-items.slick-slider .slick-next {
  display: none !important;
}

#main-wrap  .slick-items .img-box {
  position: relative;
  /* height:954px; */
  overflow: hidden;
}

#main-wrap  .slick-items .img-box a {
  display: block;
}

#main-wrap  .slick-items .img-box a>div {
  /* position:absolute;
	top:0;
	left:50%;
	right:50%;
	transform:translate(-50%, 0); */
  width: 100%;
  height: auto;
}

#main-wrap  .slick-items .img-box a>div img {
  width: 100%;
  height: auto;
}

#main-wrap  .slick-items .img-box.sc0 .youtube {
  position: absolute;
  top: 640px;
  left: 50%;
  margin-left: 65px;
  display: inline-block;
}

#main-wrap  .slick-items .img-box.sc0 .youtube>div {
  width: 240px;
  float: left;
}

#main-wrap  .slick-items .img-box.sc0 .youtube>div.sc1 {
  margin-left: 22px;
}

#main-wrap  .slick-items .img-box.sc0 .youtube .video {
  padding-top: 141px;
  position: relative;
  background-color: #d06a65;
}

#main-wrap  .slick-items .img-box.sc0 .youtube .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#main-wrap  .slick-items .img-box.sc0 .youtube .link {
  height: 40px;
  font-size: 0;
}

/* Slider */
#main-wrap  .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#main-wrap  .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

#main-wrap  .slick-initialized .slick-slide {
  display: block;
}

/* Arrows */
#main-wrap  .slick-prev,
#main-wrap  .slick-next {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 0;
  cursor: pointer;
  border: none;
  outline: none;
  text-indent: -9999px;
}

#main-wrap  .slick-prev {
  background: url('img/prev.png') center center no-repeat;
  margin-right: 41px;
}

#main-wrap  .slick-next {
  background: url('img/next.png') center center no-repeat;
}

/* Dots */
#main-wrap  .slick-dotted.slick-slider {}

#main-wrap  .slick-dots {
  position: absolute;
  bottom: 35px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

#main-wrap  .slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

#main-wrap  .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

#main-wrap  .slick-dots li button:hover,
#main-wrap  .slick-dots li button:focus {
  outline: none;
}

#main-wrap  .slick-dots li button:hover:before,
#main-wrap  .slick-dots li button:focus:before {
  opacity: 1;
}

#main-wrap  .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  content: '•';
  text-align: center;
  border-radius: 20px;
  background-color: #fff;
}

#main-wrap  .slick-dots li.slick-active button:before {
  width: 13px;
  height: 13px;
  background-color: #564f60;
  border: 2px solid #fff;
  box-sizing: border-box;
  border-radius: 20px;
}

